<script language="JavaScript">

janela1 = null;
function setor1()  {
janela1=window.open('/upload.php','sprito','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,top=180,left=420,width=300,height=200'); }

janela2 = null;
function setor2()  {
janela2=window.open('paleta.php','sprito','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,top=180,left=420,width=398,height=345'); }

</script>


<body topmargin="0" leftmargin="0" rightmargin="0">



<table width="100%">
<tr>
<td valign="top">


</td>
<td valign="top">


<?php

include ("stp.php");






  if($opcao=='criar')
  {	            
$comando = "drop table if exists titulos";
$banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))		 
echo 'Tabela excluida com sucesso...<br>';

$comando = "create table titulos ( 
cod_titulo integer not null primary key auto_increment, 
titulo varchar (500),
subtitulo1 varchar (500),
subtitulo2 varchar (500),
sec varchar (200))"; 

$banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))		 
echo 'Tabela criada com sucesso...<br>';
  }  








if($opcao=='inserir')
  {
	if(empty($titulo))
	{
	
echo '
<blockquote>
Nova Mat&eacute;ria
<br/><br/>
<FORM METHOD=POST ACTION="?lg='.$lg.'&mod=CONTEUDO&md=TITULOS&opcao=inserir">

<br/><br/>
T&iacute;tulo:
<br/>
<input type="text" name="titulo" size="80">
<br/>
Subt&iacute;tulo 1:
<br/>
<input type="text" name="subtitulo1" size="80">
<br/>
Subt&iacute;tulo 2:
<br/>
<input type="text" name="subtitulo2" size="80">
<br/><br/>



Se&ccedil;&atilde;o:<br/>


<SELECT size="1" name="sec">
<OPTION value="" selected>Selecionar...</OPTION>';

$sql = "select * from secoes order by cod_secao  ASC";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
     {
        if($result == TRUE)
        {
echo '
<OPTION value="'.$valor["cod_secao"].'">'.$valor["nome_secao"].'</OPTION>';

        }
     }

echo '
</SELECT>

<br/><br/>

<input type="submit" value="SALVAR" name="B1">


</FORM>
</blockquote>';
 		

	}
   	
else
	{
     	  
$comando = "insert into titulos values (0,

'".$titulo."',
'".$subtitulo1."',
'".$subtitulo2."', 
'".$sec."')";

$banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))




echo '
<br/><br/><br/><br/>
<center>
O novo t&iacute;tulo foi criado com sucesso... 
<br/><br/>
<a href="?lg='.$lg.'&mod=CONTEUDO&md=TITULOS&opcao=titsec&sec='.$valor["cod_secao"].'">
<img src="images/icone_voltar.jpg" border="0">
</a>';




	}
  }













  if($opcao=='visualizar')
  {


echo'
<table width="700" border="0"  cellpadding="4" cellspacing="0"> 
<tr bgcolor="#DDDDDD">
<td align="left" valign="middle">
&nbsp;&nbsp;
<font face=Arial Narrow size=2>
T&Iacute;TULOS
</font>
</td>
<td align="center" valign="middle">
<font face=Arial Narrow size=2>
C&oacute;digo
</font>
</td>
<td align="center" valign="middle">
<font face=Arial Narrow size=2>
Editar
</font>
</td>
<td align="center" valign="middle">
<font face=Arial Narrow size=2>
Excluir
</font>
</td>
</tr>
<tr>';

$sql = "select * from titulos order by cod_titulo ASC";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
     {
        if($result == TRUE)
        {
echo '
<tr>
<td align="left" valign="middle">
&nbsp;&nbsp;
<a href="?lg='.$lg.'&mod=CONTEUDO&list=ptitulo&sec='.$valor["cod_titulo"].'">
<font face=Arial Narrow size=2>

'.$valor["titulo"].'

</font>
</a>
</td>
<td align="center">
<font face="Verdana" size="2">
'.$valor["cod_titulo"].' 
</font>
</td>
<td align="center">
<a href="?lg='.$lg.'&mod=CONTEUDO&md=TITULOS&opcao=altera&cod='.$valor["cod_titulo"].'">
<font face="Verdana" color="#00AA00" size="2">
o 
</font>
</a>
</td>
<td align="center">
<a href="?lg='.$lg.'&mod=CONTEUDO&md=TITULOS&opcao=excluir&cod='.$valor["cod_titulo"].'">
<font face="Verdana" color="#FF0000" size="2"><b>
x
</b></font>
</a>
</td>
</tr>';

         }

     }//end while

echo'
</table>';


  }












  if($opcao=='titsec')
  {

$sql = "select * from secoes where cod_secao = '$sec'";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
      {
echo'
Se&ccedil;&atilde;o: '.$valor["nome_secao"].' / ';

}


echo'
<br/><br/>
<div id="listamaterias">


MAT&Eacute;RIAS

<div id="listaeditar">

Excluir

</div>
<div id="listaeditar">

Editar

</div>
<div id="listaeditar">

C&oacute;digo

</div>


</div>';

$sql = "select * from titulos where sec = ".$sec;
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
     {
        if($result == TRUE)
        {
echo'
<div';

if($valor["cod_titulo"]%2){ 
     echo' id="listamateriasCOR1"'; 
}else{ 
     echo' id="listamateriasCOR2"';  
}

echo'>


<a href="?lg='.$lg.'&sec='.$sec.'&mod=CONTEUDO&list=ptitulo&tit='.$valor["cod_titulo"].'">

'.$valor["titulo"].'

</a>

<div id="listaeditar">

<a href="?lg='.$lg.'&mod=CONTEUDO&md=TITULOS&opcao=excluir&cod='.$valor["cod_titulo"].'">
<font face="Verdana" color="#FF0000" size="2"><b>
x
</b></font>
</a>

</div>
<div id="listaeditar">

<a href="?lg='.$lg.'&sec='.$sec.'&mod=CONTEUDO&md=TITULOS&opcao=altera&cod='.$valor["cod_titulo"].'">
<font face="Verdana" color="#00AA00" size="2">
/~ 
</font>
</a>

</div>
<div id="listaeditar">

'.$valor["cod_titulo"].' 

</div>


</div>';

         }

     }//end while



  }














  if($opcao=='altera')
  {
    
	if($flag!='gravar')
	{
	  
      $comando = "select * from titulos where cod_titulo = ".$cod;
      $banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))
	  {
        $valor = mysql_fetch_array($pesquisa);

   	   
	    
echo '
<FORM METHOD=POST ACTION="index.php?lg='.$lg.'&mod=CONTEUDO&md=TITULOS&list='.$list.'&sec='.$sec.'&opcao=altera&flag=gravar">
<INPUT TYPE="hidden" name="cod" value="'.$valor["cod_titulo"].'">



<table border="0"  bgcolor="#CCCCCC">
<tr>
<td align="left" colspan="2">

T&iacute;tulo:
<br/>
<input type="text" name="titulo" size="80" value="'.$valor["titulo"].'">
<br/>
Subt&iacute;tulo 1:
<br/>
<input type="text" name="subtitulo1" size="80" value="'.$valor["subtitulo1"].'">
<br/>
Subt&iacute;tulo 2:
<br/>
<input type="text" name="subtitulo2" size="80" value="'.$valor["subtitulo2"].'">
<br/>
<div id="mat_info">
Se&ccedil;&atilde;o:<br/>


<SELECT name="sec">';

$sql = "select * from secoes where cod_secao = ".$sec;
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
     {
        if($result == TRUE)
        {
echo'
<OPTION value="'.$valor["cod_secao"].'" selected>
'.$valor["nome_secao"].'
</OPTION>';
        }
     }

$sql = "select * from secoes order by cod_secao  ASC";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
     {
        if($result == TRUE)
        {
echo '
<OPTION value="'.$valor["cod_secao"].'">'.$valor["nome_secao"].'</OPTION>';

        }
     }
echo '
</SELECT>



</div>

</td>
</tr>
<tr>
<td colspan="2" align="right">

<br><br>

<input type="submit" value="SALVAR" name="B1">

</td>
</tr>
</table>



</FORM>';
	    	    
	  }
	}

    if($flag=='gravar')
    {
	  


$comando = "update titulos set 

titulo = '".$titulo."',
subtitulo1 = '".$subtitulo1."',
subtitulo2 = '".$subtitulo2."',
sec = '".$sec."'

where cod_titulo = ".$cod;

      $banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))

  

echo '
<br/><br/><br/><br/>
<center>
O novo t&iacute;tulo foi criado com sucesso... 
<br/><br/>
<a href="?lg='.$lg.'&mod=CONTEUDO&md=TITULOS&list=todostits">
<img src="images/icone_voltar.jpg" border="0">
</a>';




if($___=='todostits')
{

echo '
<br/><br/><br/><br/>
<center>
O novo t&iacute;tulo foi criado com sucesso... 
<br/><br/>
<a href="?lg='.$lg.'&mod=CONTEUDO&md=TITULOS&list=todostits">
<img src="images/icone_voltar.jpg" border="0">
</a>';

}




	}


  }







  if($opcao=='excluir')
  {
    


	if(empty($flag))
	  
echo 'Deseja mesmo excluir o t&iacute;tulo?<br>
<A href="index.php?lg='.$lg.'&mod=CONTEUDO&md=TITULOS&opcao=excluir&flag=sim&cod='.$cod.'">

Sim

</A>&nbsp;&nbsp;&nbsp;
<A HREF=href="index.php?lg='.$lg.'&mod=CONTEUDO&md=TITULOS&opcao=excluir&flag=nao">

N&atilde;o

</A>';



	if($flag=='sim')
	{
      $comando = "delete from titulos where cod_titulo = ".$cod;
      $banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))
      echo '
<font face="Arial" size="3">
O t&iacute;tulo foi excluido com sucesso... <br/><br/>

<a href="index.php?lg='.$lg.'&mod=CONTEUDO&md=TITULOS&list=todostits">

VOLTAR

</a>
</font>


';
	}
	if($flag=='nao')
	  {
		echo 'Nenhum t&iacute;tulo foi exclu&iacute;do.';
	  }
  }



?> 

</td>
</tr>

</body>

